uuid: 7065ee82-d7e2-4258-8239-806b5329eea9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_time_of_the_event
    - node.type.schedule
id: node.schedule.field_time_of_the_event
field_name: field_time_of_the_event
entity_type: node
bundle: schedule
label: 'Time of the event'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
